.u-section-1 .u-sheet-1 {
  min-height: 980px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 78px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 61px 0 0 475px;
}

.u-section-1 .u-video-1 {
  width: 414px;
  height: 600px;
  margin: -600px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-weight: 500;
  text-transform: none;
  margin: 36px 0 60px auto;
  padding: 6px 22px 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.6;
    width: auto;
    margin-top: 60px;
    margin-right: 1px;
    margin-left: 470px;
  }

  .u-section-1 .u-video-1 {
    height: 658px;
    margin-top: -665px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 728px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    margin-top: -1168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 540px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-1 .u-video-1 {
    margin-top: -1295px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 667px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1883px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 642px;
  }

  .u-section-1 .u-video-1 {
    height: 572px;
    margin-top: -1498px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 956px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 3px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 916px;
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-2 .u-image-1 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  filter: none;
  object-position: 12.02% 82.2%;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Outfit-ExtraLight;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 30px;
}

.u-section-2 .u-image-2 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  filter: none;
  object-position: 50% 25.01%;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-7 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-family: Outfit-ExtraLight;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 9px 30px;
}

.u-section-2 .u-image-3 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  object-position: 0% 50%;
  filter: none;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-10 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-family: Outfit-ExtraLight;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 9px 30px;
}

.u-section-2 .u-image-4 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  object-position: 0% 50%;
  filter: none;
}

.u-section-2 .u-text-11 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-13 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 9px 30px;
}

.u-section-2 .u-image-5 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-text-14 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-16 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-family: Outfit-ExtraLight;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 9px 30px;
}

.u-section-2 .u-image-6 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-text-17 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-19 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-family: Outfit-ExtraLight;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-family: Outfit-ExtraLight;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 9px 30px;
}

.u-section-2 .u-image-7 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-text-20 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-21 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-22 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 9px 30px;
}

.u-section-2 .u-image-8 {
  height: 298px;
  margin-top: 23px;
  margin-bottom: 0;
  filter: none;
}

.u-section-2 .u-text-23 {
  font-size: 1.5rem;
  margin: 31px 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

.u-section-2 .u-text-25 {
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 449px;
  width: 40px;
  height: 40px;
  top: 839px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 839px;
  right: 449px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 47px;
    min-height: 1026px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 236px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 236px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 236px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 236px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 236px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 236px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 354px;
    top: 959px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 959px;
    right: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 26.99%;
    height: 469px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    object-position: 50% 26.99%;
    height: 469px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-3 {
    object-position: 50% 26.99%;
    height: 469px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-4 {
    object-position: 50% 65.11%;
    height: 469px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-5 {
    height: 469px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-6 {
    height: 469px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-7 {
    height: 469px;
  }

  .u-section-2 .u-text-20 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-8 {
    object-position: 50% 26.99%;
    height: 469px;
  }

  .u-section-2 .u-text-23 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 150px;
    top: 926px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 926px;
    right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-list-1 {
    min-height: 948px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 484px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -166px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 484px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 65px;
    top: 878px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 878px;
    right: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    margin-top: 84px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 48px;
    min-height: 958px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    object-position: 0% 26.99%;
    height: 316px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    object-position: 0% 26.99%;
    height: 316px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    object-position: 0% 26.99%;
    height: 316px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    object-position: 0% 26.99%;
    height: 316px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 316px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 316px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-7 {
    height: 316px;
  }

  .u-section-2 .u-text-21 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-22 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-8 {
    object-position: 0% 26.99%;
    height: 316px;
  }

  .u-section-2 .u-text-24 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-25 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 58px;
    top: 886px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 886px;
    right: 58px;
  }
}@font-face {
  font-family: 'Outfit-ExtraLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Outfit-ExtraLight.ttf);
}@font-face {
  font-family: 'Outfit-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Outfit-SemiBold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Outfit-ExtraLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Outfit-ExtraLight.ttf);
}@font-face {
  font-family: 'Outfit-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Outfit-SemiBold.ttf);
}